Upozornenie! Tento preklad je zastaralý, pozrite si prosím pôvodný dokument.

Debian-Installer errata

Errata pre Bullseye RC 3

Toto je zoznam známych problémov vo vydaní Bullseye RC 3 Inštalátora Debianu. Ak tu nie je uvedený problém, na ktorý ste narazili, pošlite nám správu o inštalácii, ktorá problém popisuje.

Spustenie GNOME môže zlyhať pri niektorých nastaveniach virtuálneho stroja
Počas testovania Stretch Alpha 4 sa zistilo, že spustenie GNOME môže zlyhať v závislosti od použitého nastavenia virtuálneho počítača. Zdá sa, že použtie voľby cirrus ako emulovan0ho video čipu je v poriadku.
Stav: Skúma sa.
Inštalácie na pracovné stanice nemusia fungovať len s použitím samotného CD č.1
Kvôli priestorovým obmedzeniam prvého CD sa nie všetky očakávané balíku pracovného prostredia GNOME vojdú na CD č.1. Aby ste ho úspešne nainštalovali, použite aj ďalšie zdroje balíkov (napr. druhé CD alebo sieťové zrkadlo) alebo namiesto neho použite DVD.
Stav: Je nepravdepodobné, že môžeme spraviť viac pre to, aby sa na prvé CD vošlo viac balíkov.
Téma vzhľadu použitá v inštalátore
Zatiaľ nebola téma vzhľadu pre Buster a inštalátor zatiaľ používa tému zo Stretch.